=== debian/control ===
Source: node-popper2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-arg
 , node-babylon
 , node-rollup-plugin-babel
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-typescript (>= 4.9)
 , rollup
Standards-Version: 4.7.2
Homepage: https://popper.js.org/
Vcs-Git: https://salsa.debian.org/js-team/node-popper2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-popper2
Rules-Requires-Root: no

Package: node-popper2
Architecture: all
Depends:
 ${misc:Depends}
Provides: ${nodejs:Provides}
 , libjs-popper-core (= ${binary:Version})
Multi-Arch: foreign
Description: Javascript library to position poppers in web applications
 A popper is an element on the screen which "pops out" from the natural flow
 of your application.
 .
 This is version 2.x of the Popper library. The older 1.x version is
 available in libjs-popper.js. More recent versions have been renamed
 to Floating UI.
 .
 Common examples of poppers are tooltips, popovers and drop-downs.
